RubyGems Navigation menu

idiomag 0.1.0

wrapper for the idiomag api

Gemfile
          gem 'idiomag', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install idiomag
  
  
  
  
  
  
  

Authors:

  • Jonathan Rudenberg

Owners:

Total downloads 1,617

For this version 1,616

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - December 19, 2008 (34 KB)

Runtime Dependencies: